@charset "utf-8";

/* -------------- SP  --------------  */

@media screen and (max-width:959px) {

footer {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
}
#footer-top {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	background-color: #819FBB;
}
#footer-top a {
	width: 100%;
	display: block;
	padding: 8px 0;
	border-radius: 48px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
}
#footer-logo {
	width: 160px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
}
#company-nav {
	width: 320px;
	display: block;
	margin: -20px auto 0 auto;
	padding: 0;
	text-align: center;
}
.company-buttun {
	width: 100px;
	display: inline-block;
	margin: 0 10px 0 10px;
	padding: 0;
	height: 50px;
}
.company-buttun a {
	width: 100%;
	display: block;
	padding: 8px 0;
	border-radius: 48px;
	font-size: 12px;
	text-align: center;
	border: #4B5164 solid 2px;
	color: #4B5164;
}
#footer-tel {
	width: 240px;
	display: block;
	margin: 4px auto 0 auto;
	padding: 0;	
}
#recruit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 16px 0;
	background-color: #FFFFFF;
}
#recruit-inner {
	width: 160px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#recruit-buttun {
	width: 144px;
	display: block;
	margin: 0 auto;
	padding: 0;
	height: 32px;
	text-align: center;
	border: #4B5164 solid 2px;
	border-radius: 48px;
	color: #4B5164;
}
#recruit-img {
	width: 24px;
	display: inline-block;
	margin: 4px 0 0 0;
	padding: 0;
	vertical-align: middle;
}
#recruit-txt {
	width: 80px;
	display: inline-block;
	margin: 1px 0 0 4px;
	padding: 0;
	vertical-align: middle;
	font-size: 12px;
}
#footer-nav {
	width: 95%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#footer-nav-inner li {
	display: inline-block;
	margin: 0 5px 0 5px;
	padding: 8px 0 8px 0;
}
#footer-nav-inner li a {
	font-size: 12px;
	color: #4b5164;
}
#copy {
	width: 100%;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	height: 40px;
	background-color: #FFAA22;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
}
#copy p {
	color: #FFFFFF;
	padding-top: 6px;
}
#copy a {
	color: #FFFFFF;
	padding-top: 6px;
}

}

/* -------------- SP  --------------  */

@media screen and (min-width:960px) {

footer {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 0 0;
	background-color: #FFFFFF;
}
#footer-top {
	display: none;
}
#footer-logo {
	width: 160px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#company-nav {
	width: 320px;
	display: block;
	margin: -20px auto 0 auto;
	padding: 0;
	text-align: center;
}
.company-buttun {
	width: 100px;
	display: inline-block;
	margin: 0 10px 0 10px;
	padding: 0;
	height: 50px;
}
.company-buttun a {
	width: 100%;
	display: block;
	padding: 8px 0;
	border-radius: 48px;
	font-size: 12px;
	text-align: center;
	border: #4B5164 solid 2px;
	color: #4B5164;
}
#footer-tel {
	width: 240px;
	display: block;
	margin: 10px auto 0 auto;
	padding: 0;	
}
#recruit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 16px 0;
	background-color: #FFFFFF;
}
#recruit-inner {
	width: 160px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#recruit-buttun {
	width: 144px;
	display: block;
	margin: 0 auto;
	padding: 0;
	height: 32px;
	text-align: center;
	border: #4B5164 solid 2px;
	border-radius: 48px;
	color: #4B5164;
}
#recruit-img {
	width: 24px;
	display: inline-block;
	margin: 4px 0 0 0;
	padding: 0;
	vertical-align: middle;
}
#recruit-txt {
	width: 80px;
	display: inline-block;
	margin: 1px 0 0 4px;
	padding: 0;
	vertical-align: middle;
	font-size: 12px;
}
#footer-nav {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#footer-nav-inner {
	display: inline-block;
}
#footer-nav-inner li {
	display: inline-block;
	margin: 0 24px 0 24px;
	padding: 8px 0 8px 0;
	
}
#footer-nav-inner li a {
	font-size: 12px;
	color: #4b5164;
}
#copy {
	width: 100%;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	height: 40px;
	background-color: #FFAA22;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
}
#copy p {
	color: #FFFFFF;
	padding-top: 4px;
}
#copy a {
	color: #FFFFFF;
	padding-top: 4px;
}

}